View Issue Details

IDProjectCategoryView StatusLast Update
0002060SymmetricDSImprovementpublic2015-01-06 17:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002060: We currently log data sent and received from jobs at INFO level. Do the same from the server side.
DescriptionWe currently log data sent and received from jobs at INFO level. Do the same from the server side.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 12afb157

2014-11-09 20:05:28

chenson

Details Diff
0002060: We currently log data sent and received from jobs at INFO level. Do the same from the server side.
0002060
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/PullUriHandler.java Diff File

SymmetricDS: master 73046876

2014-11-10 16:06:27

chenson

Details Diff
0002060: We currently log data sent and received from jobs at INFO level. Do the same from the server side.
0002060
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/PullUriHandler.java Diff File

Issue History

Date Modified Username Field Change
2014-11-09 20:03 chenson New Issue
2014-11-09 20:03 chenson Status new => assigned
2014-11-09 20:03 chenson Assigned To => chenson
2014-11-09 20:05 chenson Status assigned => resolved
2014-11-09 20:05 chenson Fixed in Version => 3.7.0
2014-11-09 20:05 chenson Resolution open => fixed
2014-11-09 21:00 chenson Changeset attached => SymmetricDS trunk r8913
2014-11-10 17:00 chenson Changeset attached => SymmetricDS trunk r8919
2015-01-06 17:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 73046876
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 12afb157